#9 SD4L 1.0 doesn't compile with kernel 2.6.22

closed-fixed
None
5
2008-09-08
2007-08-12
No

Due to an API change from kernel 2.6.21 to 2.6.22 SD4L
doesn't compile with kernel 2.6.22.

Discussion

  • Logged In: YES
    user_id=1281148
    Originator: YES

    Fixed with release 1.1-0.

     
    • status: open --> closed
     
    • status: closed --> closed-fixed